@charset "utf-8";
/* CSS Document */

html {
  height: 100%;
}
body {
  min-height: 100%;
	height: 100%;
}

.logo {
padding-top: 10px;
max-width: 364px;
height: auto;
}

.logo img {
	padding-left: 20px;
	
	
}


.cuerpoh a:link, .cuerpoh a:visited {
	color:#FFF;
	text-decoration: none;
	
	
}


.cuerpoh a:hover {
	color:#CCC;
	
}



.btn {
background-color: #32338e;
border-radius: 50px;
border-width: 0;
box-shadow: rgba(25, 25, 25, 0.04) 0 0 1px 0, rgba(0, 0, 0, 0.1) 0 3px 4px 0;
color: #FFF;
cursor: pointer;
display: inline-block;
font-family: Arial, sans-serif;
font-size: 1em;
height: 50px;
padding: 0 25px;
transition: all 200ms;
    }

.btn:hover {
background-color: #56a9ff;
transform: scale(1.05);
}

.img-right {
	
	
float: right;
}

.img-left {
	
	
float: left;
}

.fas {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.contacto {
	
	text-align: left;
	display: block;
	float: right;
	width: 50%;
    font-size: 16px;
	line-height: 22px;
}

.telefono {
	
	text-align: right;
	display: block;
	float: left;
	width: 50%;
    padding-right: 20px;
}


.menul {
	background: rgba(51,116,221,1);
background: -moz-linear-gradient(-45deg, rgba(51,116,221,1) 0%, rgba(3,68,173,1) 44%, rgba(42,29,59,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(51,116,221,1)), color-stop(44%, rgba(3,68,173,1)), color-stop(100%, rgba(42,29,59,1)));
background: -webkit-linear-gradient(-45deg, rgba(51,116,221,1) 0%, rgba(3,68,173,1) 44%, rgba(42,29,59,1) 100%);
background: -o-linear-gradient(-45deg, rgba(51,116,221,1) 0%, rgba(3,68,173,1) 44%, rgba(42,29,59,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(51,116,221,1) 0%, rgba(3,68,173,1) 44%, rgba(42,29,59,1) 100%);
background: linear-gradient(135deg, rgba(51,116,221,1) 0%, rgba(3,68,173,1) 44%, rgba(42,29,59,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7d6ba3', endColorstr='#2a1d3b', GradientType=1 );
	color: #FFF;
	display: block;
	min-height: 300px
	
	
}


.prodx li  {
	
	height: 24px;
	line-height: 24px;
list-style-type: disc !important;
	font-size: 16px;
	padding-left:20px;
  position: relative; 
    width: auto;
}
.prodx .m01 {border-left:solid 5px #f7ec52;border-bottom: solid 1px #8672a3}
.prodx .m02 {border-left:solid 5px #fcf7bf;border-bottom: solid 1px #8672a3}
.prodx .m03 {border-left:solid 5px #3ab54b;border-bottom: solid 1px #8672a3}
.prodx .m04 {border-left:solid 5px #b7dcb0;border-bottom: solid 1px #8672a3}
.prodx .m05 {border-left:solid 5px #0f8342;border-bottom: solid 1px #8672a3}
.prodx .m06 {border-left:solid 5px #a5bfa2;border-bottom: solid 1px #8672a3}
.prodx .m07 {border-left:solid 5px #2384c8;border-bottom: solid 1px #8672a3}
.prodx .m08 {border-left:solid 5px #aac2e6;border-bottom: solid 1px #8672a3}
.prodx .m09 {border-left:solid 5px #2c479e;border-bottom: solid 1px #8672a3}
.prodx .m010 {border-left:solid 5px #9f9fd1;border-bottom: solid 1px #8672a3}
.prodx .m011 {border-left:solid 5px #b4499b;border-bottom: solid 1px #8672a3}
.prodx .m012 {border-left:solid 5px #d9b0d2;border-bottom: solid 1px #8672a3;font-size: 14px;}
.prodx .m013 {border-left:solid 5px #da2129;border-bottom: solid 1px #8672a3}
.prodx .m014 {border-left:solid 5px #f0a890;border-bottom: solid 1px #8672a3}
.prodx .m015 {border-left:solid 5px #f68121;border-bottom: solid 1px #8672a3}
.prodx .m016 {border-left:solid 5px #fcc99c;border-bottom: solid 1px #8672a3}
.prodx .m017 {border-left:solid 5px #f7ec52;border-bottom: solid 1px #8672a3}
.prodx .m018 {border-left:solid 5px #fcf7bf;border-bottom: solid 1px #8672a3}
.prodx .m019 {border-left:solid 5px #3ab54b;border-bottom: solid 1px #8672a3}
.prodx .m020 {border-left:solid 5px #b7dcb0;border-bottom: solid 1px #8672a3}

.h01 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h02 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h03 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h04 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h05 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h06 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h07 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h08 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h09 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
 .h010 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
 .h011 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h012 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h013 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h014 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h015 {border-left:solid 5px #f68121;border-bottom: solid 1px #8672a3;padding-left: 20px}
.h016 {border-left:solid 5px #fcc99c;border-bottom: solid 1px #8672a3;padding-left: 20px}
.h017 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h018 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h019 {padding-top:5px; padding-bottom:15px;padding-left: 40px}
.h020 {padding-top:5px; padding-bottom:15px;padding-left: 40px}



.cuerpox ul {
    margin-left: 30px;
}

.tit-01 {
    
    background-color:#f7ec52; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}



.tit-02 {
    background-color:#fcf7bf; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}

.tit-03 {
    background-color:#3ab54b; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-04 {
    
    background-color:#3ab54b; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}

.tit-05 {
    background-color:#0f8342; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-06 {
    background-color:#a5bfa2; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-07 {
    background-color:#2384c8; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-08 {
    background-color:#aac2e6; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-09 {
    background-color:#2c479e; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-010 {
    background-color:#9f9fd1; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-011 {
    background-color:#b4499b; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-012 {
    background-color:#d9b0d2; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}

.tit-013 {
    
    background-color:#e2001a; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}


.tit-014 {
    
    background-color:#f0a890; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}

.tit-017 {
    
    background-color:#f7ec52; color: #CCC; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-018 {
    background-color:#fcf7bf; color: #CCC; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}


.tit-019 {
    
    background-color:#3ab54b; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}
.tit-020 {
background-color:#b7dcb0; color: #FFF; margin-bottom: 12px; max-width: 1164px; margin-left:-.75rem;margin-right: -.75rem
}

.fleft {
	
	
	float: left;
}

hr {
    color: #000;
    height: 1px;
    display: block;
    width: 100%;
    background-color: #CCC;
}

li {
	
	
	margin-left: 20px;
}

.prodx {
list-style-type: disc;
}

.prodx li {
	margin-left: 0;
}

.prodx li::marker {
    unicode-bidi: isolate;
    font-variant-numeric: tabular-nums;
    text-transform: none;
    text-indent: 0px !important;
    text-align: start !important;
    text-align-last: start !important;
    display: block;
}

.prodx a {
  color: #fff;
  text-transform: none;
  text-decoration: none;
  display: block;
  padding: 0px 0px;
  position: relative;
}
.prodx a:after {    
  background: none repeat scroll 0 0 transparent;
  bottom: 0;
  content: "";
  display: block;
  height: 2px;
  left: 50%;
  position: absolute;
  background: #fff;
  transition: width 0.3s ease 0s, left 0.3s ease 0s;
  width: 0;
}
.prodx a:hover:after { 
  width: 100%; 
  left: 0; 
}

.titulo-menu {
	background-image: url(../images/pleca.png);
	display: block;
	text-align: center;
	background-size: 100% 100%;
	color: #FFF;
	text-transform: uppercase;
	width: 100%;
	float: none;
	overflow: hidden;
}


.cuerpoh {
	color: #FFF;
	display: block;
	overflow:hidden;

	margin-top: 5%;
}

.cuerpoh2 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-02.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh3 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-03.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh4 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-04.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh5 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-05.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh6 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-06.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh7 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-07.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh8 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-08.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh9 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-09.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh10 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-10.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh11 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-11.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh12 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-12.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh13 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-13.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh14 {
	color: #4A4A4A;
	display: block;
	min-height: 384px;
	overflow:hidden;

	
}

.cuerpoh15 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-15.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

.cuerpoh16 {
	background-color:#4b3677;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-16.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}



.cuerpohc {
	background-color:#FFF;
	color: #FFF;
	display: block;
	min-height: 384px;
	overflow:hidden;
	background-image: url(../images/bg-clientes.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	
}

/* width */
::-webkit-scrollbar {
  width: 20px;
}

/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px grey;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #3273dc;
  border-radius: 10px;
}



.margen {
	
	margin:20px;
	
}

.parrafo {
	display: table;
	vertical-align: center;
	width: 83.5%;
    float: none;
    margin: auto;
	
}

.parrafo2 {
	
	width: 70%;
	float: left;
	max-height: auto;
	overflow-y: hidden;
	padding-right: 20px;
}

.parrafo3 {
	
	width: 70%;
	float: left;
	max-height: 350px;
	padding-right: 20px;
}


hr {
	
	color:#FFF;
	height: 1px;
}

h1 {
	
	font-size: 34px;
	margin-bottom: 20px;
	font-weight: bold;
}

.titulo {
	
	font-size: 70px;
	text-align: center;
}

h2 {
	
	font-size: 28px;
}

h3 {
	
	font-size: 22px;
	line-height: 24px;
	font-weight: bold;
    color: #000;
    
}

p {
	margin-top: 20px;
	width: 100%;
}


.margen.parrafo h3, .margen.parrafo p {
    
    margin-left: 25px;
} 


.pleca-lat {
	
    display: block;
    position: absolute;
    right: -42px;
    width: 30px;
    height: 384px;
    z-index: 100;
    top: 0;
	
}

.pleca-lat img {
	
	float: right;
	
	display: block;
	height: 100%;
}

.section {
    padding: 0rem 1.5rem;
}

.bg-homeh {
	background-image: url(../images/bg-body-01.jpg);
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	height: auto;
}

.bg-home {
	background-image: url(../images/bg-body-01.jpg);
	background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
	height: 100vh;
}

.boton {
	cursor: pointer;
    display: -ms-inline-flexbox;
    display: -webkit-inline-flex;
    display: inline-flex;
    position: relative;
    padding: 0;
    line-height: 1;
    font-weight: 400;
    -webkit-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    transition: all 500ms ease;
    margin-top: .2em;
    padding: 1.2em 2.4em;
	background-color: #cf372d;
	text-transform: uppercase;
}

.boton:hover {
	
	background-color: transparent;
    border: 2px solid #cf372d;
}
.bg-home-01 {
	background-image: url(../images/bg-body-01a.jpg);
background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-02 {
	background-image: url(../images/bg-body-02.jpg);
background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	height: 100vh;
}

.bg-home-03 {
	background-image: url(../images/bg-body-03.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-04 {
background-image: url(../images/bg-body-03.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	height: 100vh;
}
.bg-home-05 {
	background-image: url(../images/bg-body-05.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-06 {
	background-image: url(../images/bg-body-06.jpg);
background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	height: 100vh;
}

.bg-home-07 {
	background-image: url(../images/bg-body-07.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	height: 100vh;
}

.bg-home-08 {
	background-image: url(../images/bg-body-08.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-09 {
	background-image: url(../images/bg-body-09.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-10 {
	background-image: url(../images/bg-body-10.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}
.bg-home-11 {
	background-image: url(../images/bg-body-11.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	height: 100vh;
}

.bg-home-12 {
	background-image: url(../images/bg-body-12.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-13 {
	background-image: url(../images/bg-body-13.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}


.bg-home-14 {
	background-image: url(../images/bg-body-14.jpg);
		background-position: center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

.bg-home-15 {
	background-image: url(../images/bg-body-15.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-16 {
	background-image: url(../images/bg-body-16.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
}

.bg-home-17 {
	background-image: url(../images/bg-body-17.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	height: 100vh;
	
}

.bg-home-18 {
	background-image: url(../images/bg-body-18.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	
}

.bg-home-19 {
	background-image: url(../images/bg-body-19.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
    
}

.bg-home-20 {
	background-image: url(../images/bg-body-20.jpg);
	background-position: center;
    background-attachment: fixed;
    background-size: cover;
    background-repeat: no-repeat;
	
}



.degradado {
	
	display: block;
	width: 100%;
	background-image: url(../images/degradado.png);
	background-repeat: repeat-x;
	background-position: bottom;
}


.header {
	margin-top: 5px;
	background-color: #FFF;
	-webkit-box-shadow: 0px 13px 21px 0px rgba(0,0,0,0.61);
-moz-box-shadow: 0px 13px 21px 0px rgba(0,0,0,0.61);
box-shadow: 0px 13px 21px 0px rgba(0,0,0,0.61);
}

.cuerpox {
	margin: 30px 0px 0px 0px;
	padding: 0px;
	height:auto;
    padding-bottom: 50px
}


.nobottommargin {
	padding-bottom:0;
	
	
}

.contacto p  {
	margin-top:5px;
	
	
}

.footer {
	width: 100%;
	display: block;
	background-image: url(../images/footer.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color:#FFF;
	font-size: 13px;
    height: 50px;
    padding: 0;
    text-align: center;
	position: relative;
	bottom: 0;
	    line-height: 30px;
}

.footer2 {
	width: 100%;
	display: block;
	background-image: url(../images/footer.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	color:#FFF;
	font-size: 13px;
    height: 50px;
    padding: 0;
    text-align: center;
	position: relative;
	bottom: 0;
	    line-height: 30px;
}

/* Add a black background color to the top navigation */
.topnav {
  overflow: hidden;
	width: 100%;
	display: block;
    padding-right: 20px;
    transition: 0.5s;
     float: left;
}


.logo2 {
  overflow: hidden;
	width: 20%;
	display: block;
    transition: 0.5s;
    float: left;
}

.logo2 img {
    
    width: 140px;
    margin-top: 0px;
    
}

.float {
	position:fixed;
	width:200px;
	height:200px;
    line-height: 20px;
    padding: 10px;
	bottom:20px;
	right:20px;
	background-color:#32338e;
	color:#FFF;
	border-radius:10px;
	text-align:center;
	box-shadow: 2px 2px 3px #999;
    text-transform: uppercase;
    font-size: 13px;
    z-index: 100;
}

.my-float{
	margin-top:22px;
}

.float a:hover {
    
    color: #FFF;
}

.g-recaptcha {

}

.form-group label {
    
    text-align: right;
    display: block;
    padding-right: 20px;

}

.form-group label, .form-group input, .form-group textarea, .g-recaptcha, .botones  {
    
    width: 50%;float: left;
}

.d-none {
  display: none !important;
}

.error {
    
    float: none !important;
    width: 100% !important;
    text-align: center !important;
    margin: 10px auto;
    color: crimson;
}

.form-control {
    padding: 5px;
    margin-bottom: 5px;
    font-size: 14px;
    max-width: 300px;
    margin-left: auto;
    margin-right: auto;
}
.form-control:focus {
  color: var(--bs-body-color);
  background-color: var(--bs-body-bg);
  border-color: #86b7fe;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
}



* ----------------------------------------------------------------
	Alerts
-----------------------------------------------------------------*/
.style-msg,
.style-msg2 {
  position: relative;
  display: block;
  color: var(--cnvs-heading-color);
  border-left: 4px solid rgba(var(--cnvs-contrast-rgb), 0.1);
  margin-bottom: 20px;
}

.style-msg2 {
  border-left-color: rgba(var(--cnvs-contrast-rgb), 0.1);
}

.primarymsg {
  background: #cfe2ff;
  border-color: #b6d4fe;
  color: #084298;
}

.secondarymsg {
  background: #e2e3e5;
  border-color: #d3d6d8;
  color: #41464b;
}

.successmsg {
  background: #d1e7dd;
  border-color: #badbcc;
  color: #0f5132;
}

.infomsg {
  background: #cff4fc;
  border-color: #b6effb;
  color: #087990;
}

.warningmsg {
  background: #fff3cd;
  border-color: #ffecb5;
  color: #997404;
}

.dangermsg {
  background: #f8d7da;
  border-color: #f5c2c7;
  color: #842029;
}

.lightmsg {
  background: #fefefe;
  border-color: #fdfdfe;
  color: #959596;
}

.darkmsg {
  background: #d3d3d4;
  border-color: #bcbebf;
  color: #141619;
}

.errormsg {
  background: #f8d7da;
  border-color: #f5c2c7;
  color: #842029;
}

.alertmsg {
  background: #fff3cd;
  border-color: #ffecb5;
  color: #997404;
}

.style-msg .sb-msg,
.style-msg2 .msgtitle,
.style-msg2 .sb-msg {
  display: block;
  padding: 1rem;
  border-left: 1px solid rgba(255, 255, 255, 0.5);
  font-size: 0.875rem;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
}

.style-msg2 .msgtitle {
  background: rgba(0, 0, 0, 0.15);
  border-top: none;
  border-bottom: none;
  font-size: 1rem;
  font-weight: bold;
}

.style-msg-light .sb-msg,
.style-msg-light .msgtitle {
  color: var(--bs-white);
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}

.style-msg2 .sb-msg {
  font-weight: normal;
}

.style-msg2 ol,
.style-msg2 ul {
  margin: 0 0 0 30px;
}

.style-msg2 ol {
  list-style-type: decimal;
}

.style-msg2 ul {
  list-style-type: disc;
}

.alert i,
.sb-msg i,
.msgtitle i {
  position: relative;
  top: 1px;
  font-size: 0.875rem;
  width: 0.875rem;
  text-align: center;
  margin-right: 5px;
}

.style-msg .btn-close {
  position: absolute;
  top: 0;
  left: auto;
  right: 0;
}

.toast-body {
    position: fixed;
    z-index: 10001;
    display: block;
    background-color: #32338e;
    width: 100%;
    max-width: 600px;
    margin: 20px auto;
    overflow: hidden;
    height: auto;
    padding: 20px;
    top: 40%;
    left: 40%;
    color: #FFF;
    text-align: center
}

.form-result {
    position: relative;
    display: block;
    color: #0f5132;
    border-left: 4px solid #0f5132;
    margin-bottom: 20px;
}

.alert-success {
    background: #d1e7dd;
    border-color: #badbcc;
    color: #0f5132;
}

.alert {
    display: block;
    padding: 1rem;
    border-left: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 0.875rem;
    text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.6);
    text-align: center;
}
 
/* Style the links inside the navigation bar */
.topnav a {
    margin-top: 22px;
        line-height: 18px;
    height: 80px;
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 25px 16px;
    text-decoration: none;
    font-size: 19px;
    width: 20%;
    border-radius: 30px 10px 0px 0px;
    -moz-border-radius: 30px 10px 0px 0px;
    -webkit-border-radius: 30px 10px 0px 0px;
    border: 1px solid #ffffff;
    background: rgba(3,68,173);
    background: -moz-linear-gradient(top, rgba(3,68,173) 0%, rgba(51,116,221) 4%, rgba(3,68,173) 50%, rgba(51,116,221) 96%, rgba(3,68,173) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(3,68,173)), color-stop(4%, rgba(51,116,221)), color-stop(50%, rgba(3,68,173)), color-stop(96%, rgba(51,116,221)), color-stop(100%, rgba(3,68,173)));
    background: -webkit-linear-gradient(top, rgba(3,68,173) 0%, rgba(51,116,221) 4%, rgba(3,68,173) 50%, rgba(51,116,221) 96%, rgba(3,68,173) 100%);
    background: -o-linear-gradient(top, rgba(3,68,173) 0%, rgba(51,116,221) 4%, rgba(3,68,173) 50%, rgba(51,116,221) 96%, rgba(3,68,173) 100%);
    background: -ms-linear-gradient(top, rgba(3,68,173) 0%, rgba(51,116,221) 4%, rgba(3,68,173) 50%, rgba(51,116,221) 96%, rgba(3,68,173) 100%);
    background: linear-gradient(to bottom, rgba(3,68,173) 0%, rgba(51,116,221) 4%, rgba(3,68,173) 50%, rgba(51,116,221) 96%, rgba(3,68,173) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#463074', endColorstr='#463074', GradientType=0 );
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: #CCC;
}

/* Add an active class to highlight the current page */
.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

/* Hide the link that should open and close the topnav on small screens */
.topnav .icon {
  display: none;
}

.top {
	
	color: #FFF;
	height: 60px;
	line-height: 40px;
}

.present {
    
    font-size: 12px;
}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1140px;
  position: relative;
  margin: auto;
}

/* The dots/bullets/indicators */
.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.labeld {
    display: inline-block;
    font-size: 12px;
    text-transform: uppercase;
    
    
}

.active, .dot:hover {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}


@media screen and (max-width: 1280px) {
	
	.titulo {
		
		font-size: 60px;
	}
	
.cuerpoh {
 
    margin-top: 0;
}

}
@media screen and (max-width: 1024px) {
	.topnav a {
  
    font-size: 14px;
	
}
    
    .bg-home-19, .bg-home-20 {
        
        height: auto;
        
        
    }
    
    .telefono, .contacto {
        
        font-size: 13px;
        margin-bottom: 20px;
    }
    
    
    .img-right {
    float: none;
    display: block;
    max-width: 600px;
        margin: auto;
}
    
    .present {
    
    font-size: 9px;
}
    
	.logo img {
		
		
		padding-top:55px 
	}
    
}


@media screen and (max-width: 768px) {
    
    .header {
    overflow: hidden;
        
    }
    
    
    
	.logo {
		
		text-align: center;
		margin: auto;
		    width: 300px;
		
	}
    
    .logo2 {
        
        width: 15%;
        
    }
    
   
    
    .topnav {
        
        width: 85%;
        
    }
    
    .logo2 img {
        
        max-width: 60px;
        margin-top: 0px;
    }
    
      .present {
    
    font-size: 10px;
}
    
	

	.top {
    display: none;
}
	
	.pleca-lat {
		
	
		
	}
	
	.titulo {
		
		font-size: 40px;
	}
	
	.topnav a {
    margin-top: 0;
    height: 60px;
	padding: 10px 16px;
		font-size: 12px;
	}
	
	.footer {
		    line-height: 25px;
		position: relative;
		height: auto;
	}
	
	.cuerpoh {
   
    margin-top: 0;
}
	
	.bg-home {
		
		height:auto;
		background-size: cover;
		
	}
    
    
	.logo img {
	padding-top:0;
		padding-left: 0;
		
		
	}
	
}

/* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */
@media screen and (max-width: 600px) {
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
	
	
	
	.cuerpox {
    min-height: auto;
    height: 100%;
}
	
	
}

/* The "responsive" class is added to the topnav with JavaScript when the user clicks on the icon. This class makes the topnav look good on small screens (display the links vertically instead of horizontally) */
@media screen and (max-width: 600px) {
	
	.parrafo2 {
	
	width: 75%;
	float: left;
	max-height: 100%;
	overflow-y: hidden;
}
	
	
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
      transition: 0.5s;
  }
  .topnav.responsive a {
    float: none;
    display: block;
        width: 100%;
    height: 30px;
    text-align: center;
border-radius: none;
      transition: 0.5s;
  }
	
	
	.topnav a {
    float: none;
		width: 90%;
		font-size: 16px;
	}
	
	.parrafo3, .parrafo2 {
    width: 90%;
    float: none;
  
}
	
	.pleca-lat {
		
		display: none;
		
	}
	
	ul {
    list-style: none;
    width: 300px;
    display: block;
    margin: auto;
}
	
	.menul {
    background-color: transparent;
    color: #FFF;
    display: block;
    min-height: 300px;
}
	
}


/* The sidebar menu */
.sidebar {
  height: 100%; /* 100% Full-height */
  width: 0; /* 0 width - change this with JavaScript */
  position: fixed; /* Stay in place */
  z-index: 1; /* Stay on top */
  top: 0;
  left: 0;
  overflow-x: hidden; /* Disable horizontal scroll */
  padding-top: 60px; /* Place content 60px from the top */
  transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
}

/* The sidebar links */
.sidebar a {
  text-decoration: none;
  display: block;
  transition: 0.3s;
}

#wrap {
	
	transition: 0.5s;
	
}

/* When you mouse over the navigation links, change their color */
.sidebar a:hover {
  color: #f1f1f1;
}

/* Position and style the close button (top right corner) */
.sidebar .closebtn {
  position: absolute;
  top: 0;
  right: 25px;
  font-size: 36px;
  margin-left: 50px;
}

/* The button used to open the sidebar */
.openbtn {
  font-size: 24px;
  cursor: pointer;
  background-color: #3273dc;
  color: white;
  padding: 10px 15px;
  border: none;
	  position: absolute;
  top: 0;
  left: 0;
	width: 300px;
	text-align: center;
	border-radius: 0px 0px 20px 20px;
-moz-border-radius: 0px 0px 20px 20px;
-webkit-border-radius: 0px 0px 20px 20px;
border: 0px solid #000000;
	
}

.openbtn:hover {
  background-color: #444;
}

/* Style page content - use this if you want to push the page content to the right when you open the side navigation */
#main {
  transition: margin-left .5s; /* If you want a transition effect */
  padding: 20px;
	position: fixed;
	left:0;
	top:60%;
	 -moz-transform:rotate(-90deg);
    -ms-transform:rotate(-90deg);
    -o-transform:rotate(-90deg);
    -webkit-transform:rotate(-90deg);
    transform-origin: bottom right;
	z-index: 10;
}

	.nodude {
		
		
		
    font-size: 40px;
		text-align: center;
		margin-top: 20px
}

table {
  border: 1px solid #ccc;
  border-collapse: collapse;
  margin: 0;
  padding: 0;
  width: 70%;
  table-layout: fixed;
	margin: auto;
}

table caption {
  font-size: 1.5em;
  margin: .5em 0 .75em;
}

table tr {
  background-color: #f8f8f8;
  border: 1px solid #ddd;
  padding: .35em;
}

table th,
table td {
  padding: .2em;
  text-align: center;
	color: #000;
}

table th {
  font-size: .85em;
  letter-spacing: .1em;
  text-transform: uppercase;
}

table td img {
	
	float: right;
}



table p {
	
	margin-top: 0;
}

/* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
@media screen and (max-height: 450px) {
  .sidebar {padding-top: 15px;}
  .sidebar a {font-size: 18px;}
	
	
	
}

@media screen and (max-width: 768px) {
	
		table {

  width: 100%;

}
	.footer2 {
		
		height: auto;
		
	}
}

@media screen and (max-width: 425px) {
	
	table td {
		display: inline;
		float: none;
		
		width: 100%;
	}
	
	table td img {
	
	float: none;
		display: block;
		margin: auto;
}
	
	table td:not([align]), table th:not([align]) {
    text-align: center;
}
	
	.pleca-lat {
		
		display: none;
		
	}
    
     .present {
    
    font-size: 16px;
}
    
    .logo2, .topnav {
        
        float: none;
        width: 100%;
    }
    
    .logo2 img {
        margin: 5px auto;
        display: block;
        
        }
    
    
    
    .topnav {
   
    padding-right: 0;
        transition: 0.5s;
}
    
    .topnav a.icon {
    float: none;
    display: block;
    width: 100%;
        
    }
    
    .topnav.responsive a {
    float: none;
    display: block;
    width: 100%;
    height: 40px;
    text-align: center;
    border-radius: none;
}
    
	
	.footer2 {
		
		height: auto;
		
	}
    
    .contacto {
    text-align: center;
    display: block;
    float: none;
    width: 100%;
    font-size: 13px;
}
    
       .telefono {
    text-align: center;
    display: block;
    float: none;
    width: 100%;
    font-size: 13px;
           
    padding-right: 0;
}
    
    
    .margen.parrafo h3, .margen.parrafo p {
    margin-left: 0;
    width: 100%;
}
    
  h1 {
    font-size: 22px;
    margin-bottom: 20px;
    font-weight: bold;
}
	
	.titulo {
    font-size: 32px;
}
	
	.nodude {
		
		
    font-size: 30px;
		text-align: center;margin-top: 40px
}
    
    .parrafo {
    display: block;
   
    width: 100%;
    float: none;
    margin: auto;
}
    
    .form-group label, .form-group input, .form-group textarea, .g-recaptcha, .botones  {
    
    width: 100%;float: none;
}
	
    .form-group label {
        
        text-align: center;
    }
    
}

@media screen and (max-width: 375px) {
.logo {
    text-align: center;
    margin: auto;
    width: 250px;
}
	
}

@media screen and (max-width: 320px) {
.logo {
    text-align: center;
    margin: auto;
    width: 200px;
}
	
	
	
}